{
  "project_panel": {
    "dock": "left"
  },
  "outline_panel": {
    "dock": "left"
  },
  "collaboration_panel": {
    "dock": "left"
  },
  "agent": {
    "dock": "right",
    "favorite_models": [],
    "model_parameters": []
  },
  "git_panel": {
    "dock": "left"
  },
  "mcpServers": {
    "superlocalmemory": {
      "type": "stdio",
      "command": "slm",
      "args": [
        "mcp"
      ],
      "enabled": true
    }
  }
}